This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 469270 - system-config-services - smb - status of this service is unknown - samba running fine
system-config-services - smb - status of this service is unknown - samba runn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-30 19:18 EDT by Flóki Pálsson
Modified: 2009-07-14 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:13:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
result from smbstatus and service --status-all (1.81 KB, text/plain)
2008-10-30 19:18 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2008-10-30 19:18:58 EDT
Created attachment 321996 [details]
result from smbstatus and service --status-all

Description of problem:
Text copyed from system-config-services
The smb service is started once, usually when the system is booted, runs in the background and wakes up when needed.
This service is enabled.
The status of this service is unknown.

Samba is running fine "status of this service is unknown" ???
Start and stop has no effect one status 



Version-Release number of selected component (if applicable):
Samba version 3.2.4-0.21.fc9
samba-3.2.4-0.21.fc9.x86_64 

How reproducible:
Always

Steps to Reproduce:
1.
start system-config-services. click on smb 
2.
3.
  
Actual results:
The status of this service is unknown.

Expected results:
his service is running.

Additional info:
I can see samba from Windows XP
Comment 1 Nils Philippsen 2008-10-31 06:12:13 EDT
This is a known problem which is fixed in the version contained in the upcoming F-10. I can't immediately update F-9 to that version as this needs a bit more testing because there have been some fundamental changes under the hood.
Comment 2 Bug Zapper 2009-06-09 23:07:31 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 13:13:06 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.